/** TIPOGRAFIA, FONDOS Y COLORES **/
body{
	font-family:Lucida Sans, Lucida Grande, Lucida Sans Unicode, Verdana, Arial, Geneva, sans-serif;
	color:#614605;
	font-size:0.85em;
	background: #f4eaea url(img/back.jpg) repeat;
	text-align:justify;
}


/*table, th, td {
	vertical-align: bottom;
}*/
#closure-blocks table{
	border-collapse:separate;
}

.block h2,ul.nice-menu-down a{
	font-weight:800;
}

.terms {
	font-size: 1.3em;
	margin-top: 0.5em;
}

.terms a{
	color:#F9B50B;
	text-transform:lowercase;
}


#page {
	border:1px solid #F9B50B;
	background-color:#F7F7F7;
}

.not-front #content-inner {
	margin:0 4% 4%;

}

/** HEADERS */

h1 {
	font-size:1.5em;
	color:#DBA106;
}

h2{ 
	font-size:1.2em; 
	
}
	
h3 {
	font-weight:bold;
	font-size:0.9em;
}

h2 a, h3 a, h4 a, h2, h3, h4 {
	color: #dba106;
 /*font-family:Georgia,"Times New Roman",Times,Serif;*/
}
	
h4 {
	font-size:0.85em;
}

 h2 {
	font-size:0.9em;
}


/**------------------------------------ ENLACES -----------------------------------------*/

a {
	color: #F9B50B;
	text-decoration:none;
	font-weight:800;
}

li a.active {
	color:#F9B50B;
}

a:hover {
	text-decoration:underline;
}

.menu a{
	font-weight:500;
}	

/*.not-front  #content div.node a img { ///PARECE QUE SOBRA
  padding:3px;
  background-color: #fff;
  border:1px solid #ccb;
  display:block;
  float:left;}
}*/ 


.not-front  #content div.node a:hover img {
	background-color:#f8cc62;
}



/*
 #sidebar-left a:hover, #sidebar-right a:hover ,.front #content  a:hover h3{
	background-color:#f8f2aa;
	text-decoration:none;
}



#sidebar-right a:link, #views-row a:link{
	color:#000000;
	
}
*/
/**----------------------------------------- HEADER-------------------------------------------------------*/



#header {
	background: transparent url(img/cab-fondo.png) repeat-x;
}


/*------------------------------- MENU -------------------------------------------------------*/


/*Nice Menu*/

ul.nice-menu {
	border-top:1px solid transparent;
}

ul.nice-menu-down li   {
	background: transparent url(img/menu.sep.png) no-repeat scroll right center !important;
	border-color:transparent;
	padding-right:0 !important;
}	

ul.nice-menu-down li ul li {
	background: transparent none !important;
}

ul.nice-menu-down  a {
	padding:0.3em 8px 0.3em 5px !important;
}

ul.nice-menu li a{
	text-transform:uppercase;
	color: #55524A;
	font-size: 0.8em;
}

ul.nice-menu li a:hover{
	text-decoration:none;
	color: #FFFFFF;
	-moz-border-radius:4px;
}

ul.nice-menu-down ul {
	background-color:#FFFFFF;
	border:1px solid #F9B50B;
	top:1.6em;
	left:-4px;
}

ul.nice-menu li li a:hover{
	color: #F9B50B;
}


/*------------------------------------ BLOQUES -------------------------------------------*/

.not-front .block-views .block-inner {
	background-color:#FFFFFF;
	margin-top:7em;
	border:1px solid #F9B50B;
	padding:0 0.5em;
	text-align:right;
	font-size:0.8em;
}
.block-views .block-inner h2{
	font-size:1.2em;
}

.views-row{
	background: transparent url(img/filete.png) no-repeat center bottom;
	padding:0 0 8px 0;
}


/** SIDEBAR RIGHT */

#sidebar-right {
  font-size:1.0em;
}	

	
.more-link {
	display:block;
	position:relative;
	clear:left;
}

.more-link a {
	width:11em;
	padding:0 1em 0.3em 0  ;
	font-size:0.7em;
	float:right;
	display:block;
	/*border:1px solid #CDBD6D;*/
}



/** Imágenes */

.imagecache-xxs img{
	background:#FFFFFF;
	padding:5px;
  	margin:8px;
  	float: left;
  	border:1px solid #C0C7C7;
}

.imagecache-xxs img:hover{
	background:#F1EFF0;
}

/**--------------------------------------------- TABLAS-------------------------------------------- */

/*td,th {
	padding:4px 8px;

}

tr.even{
	background-color:transparent;
	border-bottom:none;
}
tr.odd {
	background-color:#eed;
	border-bottom:none;
}
*/
/**----------------------------------------------- NODO---------------------------------- */

.not-front .node-inner{
	line-height: 1.2em;
	text-align: justify;
}

.node .subtitle {
	text-align:justify;
	font-size:1.2em;
	line-height:1.2em;
}
.node .content .body-nodo p{
	margin-top:0px;
}

.node .meta {
	font-size:0.7em;
}

.node .fecha {
	display:block;
}
.node .filefield-file{
padding-bottom:2em;

}

.node img {
	background-color: #FFFFFF;
	display:block;
  	margin-right:15px;
  	padding:4px;
 	 border:1px solid #F9B50B; 
  	float:left;
}

.print-link {
	float:right;
	width:100%
	
}
.print_html, .print_mail, .print_pdf {
	margin-left:0;
}


.node .print-link  img{
	margin:0 !important;
	padding:0em; !important;
	border:none !important;
	background-color:transparent !important;
	padding-left:1em;
	float:right;
}


.node .dateblock {
	color:#F9B50B;
	font-weight:800;
}
.node .filefield-file img {
	margin:0 2px 0 0;
	padding:0;
	border:none;
	background:transparent;
}

/*Node Teaser*/

.not-front .node-teaser h2 {
	margin: 0 0 0.2em;
	font-size:1.0em;
}

.node-teaser .node-inner{
	margin-bottom:2em;
	padding-bottom:1em;
}

.not-front .node-teaser .content {
	font-size:0.8em;
}

.node-teaser .teaser_subtitle p {
	color:#3B3B33;
	font-size:1.2em;
	line-height:1.2em;
	text-align:justify;
	margin:0.1em 0;
}

.node-teaser .links  {
	margin-left:45%;
	font-size:0.7em;
}

.node-teaser .node-inner{
	min-height: 120px;
	background: transparent ;
}

.node-teaser .content {
	min-height: 110px;
	text-align:justify;
	float:left;
	width:100%;
}

.node-teaser .dateblock {
	color:#F9B50B;;
}

}
/**Pager **/

.item-list .pager li {
	margin:0;
	
}

.item-list .pager li a{
	color: #F9CC60;
}

.item-list .pager li.pager-current {
	color:#F9CC60; 
	font-size:1.4em;

}
.view-archive-ediciones-lagazeta .item-list .pager {
	text-align:left;
}
.view-archive-ediciones-lagazeta .item-list .pager li {
	margin:0;
	
}

.view-archive-ediciones-lagazeta .pager li a{
	color: #F9CC60;
	font-size:0.8em;
}

.view-archive-ediciones-lagazeta .item-list .pager li.pager-current {
	color:#F9CC60; 
	font-size:1.2em;

}


/*----------------------------------PORTADA GAZETA-----------------------------*/

.front #content-inner{
margin:0;
}

.front .no-sidebars #content-inner {
margin:0;
}



#content .view-portada-gazeta table {
	border-collapse:separate;
	margin-left:auto;
	margin-right:auto;
	
}


#content .view-portada-gazeta .views-view-grid td .views-field-field-imagen-fid a img{
	  margin:10px 10px 0 10px;
	  background-color: #FFFFFF;
	  padding:5px;
	  border:1px solid #F9B50B;
 	  vertical-align: top;
 	  width:154px;

}
#content .view-portada-gazeta .views-view-grid td .views-field-field-imagen-fid a img:hover{
	  
	  background-color: #f8cc62;
}

#content .view-portada-gazeta .views-view-grid td .views-field-title{
	  margin:0 10px 0 10px;
	  background-color: #817c70;
	  text-align:center;
	  padding:5px;
	  border:1px solid #F9B50B;
 	  vertical-align: center;
 	  width:154px;
	  
}


/*----------------------------------Sección ENLACES-----------------------------------------*/

#content .view-enlaces-gazeta table{
margin-left:auto;
margin-right:auto;
}

#content .view-enlaces-gazeta .node-inner{
background:none;

}
.view-enlaces-gazeta .views-view-grid td img, .view-enlaces-redparque .views-view-grid td h3 {
  margin:0 auto;
  display:block;
  
}


.view-enlaces-gazeta .views-view-grid td {
  padding:2px;
  vertical-align: top;

}
.view-enlaces-gazeta .views-view-grid h3 {
  text-align:center;
  clear:both;
  font-size:0.8em;
  }

.views-view-grid table  {

}

.view-enlaces-gazeta .views-view-grid td  {
  height:100px;
  padding:0 10px;
  vertical-align: bottom;
}

/**-------------------------------COMENTARIOS-------------------**/

#comments{
padding:1em;
border:1px solid #d5d2d2;
background-color:#FFFFFF;
}
.comment .submitted{
font-size:0.8em;
background-color:#d5d2d2;
margin-bottom:1em;
}
.comment .comment-inner{
padding-bottom:1em;
}
.comment-inner .links{
font-size:0.9em
}